{
  "lang_name": "Italiano",
  "language": "Lingua",
  "fevermap_title": "Fevermap",
  "back": "Back",
  "today": "Today",
  "user_description": "You are a %{age} -year-old %{gender}, with %{diagnosis}",
  "a_covid_diagnosis": "a COVID-19 diagnosis",
  "no_covid_diagnosis": "no COVID-19 diagnosis",

  "landing": {
    "about": "Informazioni",
    "about_title": "Cosa è Fevermap?",
    "about_content_explanation": " È una applicazione per dispositivi cellulari e web creata per raccogliere in modo semplice e in tempo reale dati sulla diffusione della pandemia di COVID-19.",
    "about_current_methods": "I metodi attuali per tracciare la diffusione del Corona Virus non offrono una visione completa. Grandi masse di persone non sono ancora state testate per riservare le risorse avviabili a chi ne ha più bisogno al momento .",
    "about_solution": "Fevermap è la soluzione per questo problema. Con Fevermap, qualunque persona in giro nel pianeta può riportare anonimamente sintomi collegati al virus per se, o i suoi cari. Ciò permetterà di poter estimare più accuratamente la diffusione di COVID-19 in tempo reale, e di fornire alle autorità dati aggiuntivi che li aiuteranno a prendere decisioni più precise e tempestive.",
    "about_data_collection": "I dati raccolti da Fevermap sono anonimi e saranno usati per aumentare la consapevolezza sulla attuale situazione mondiale.",
    "about_current_participant_count": "Fino ad oggi, %{participantCount} utenti hanno utilizzato Fevermap per riportare i loro sintomi. ",

    "how_to_participate": "Come si partecipa?",
    "participation_info": "È facile. Devi rilevare la tua temperatura corporea e inserire il risultato, insieme a qualche piccola informazione statistica, tipo la tua data di nascita e il tuo CAP.",
    "info_disclaimer": "Non chiederemo mai alcun tipo di domanda che potrebbe facilitare in alcun modo il riconoscimento dell'utente. Avremo il massimo riguardo per la privacy e l'anonimato.",

    "how_will_my_data_be_used": "Come saranno utilizzati i miei dati?",
    "data_use_explanation": "I dati sarranno resi anonimi, dopo che verranno condivisi attraverso l'interfaccia API."
  },
  "entry": {
    "data_entry": "Immissione dati",
    "first_entry_disclaimer": "I valori verranno catalogati nel database in base al tuo dispositivo. Si raccomanda l'utilizzo dello stesso dispositivo ogni qualvolta nuovi dati verranno immessi nel sistema. Questo procedimento consente al sistema di monitorare in maniera più efficace.",
    "last_submission": "Ultimo Rilevamento",
    "submission_period_disclaimer": "Affinché non vengano raccolti dati superflui, è permesso il caricamento di un nuovo rilevamento ogni 12 ore.",
    "sync_now": "Sincronizza ora",
    "new_entry": "New entry",
    "first_time_disclaimer": "As this is your first time using Fevermap, we will ask you a few questions first.",
    "these_questions_wont_be_repeated": "These questions won't be repeated on future submissions.",
    "queued_entries": "You have queued entries",
    "send_now": "Send now",
    "questions": {
      "what_is_your_temperature": "What's your temperature?",
      "temperature": "Temperature",
      "set_temperature": "Set temperature",
      "other_symptoms": "Other symptoms?",
      "choose_all_that_apply": "Choose all that apply",
      "difficulty_to_breathe": "Difficulty to breathe",
      "cough": "Cough",
      "sore_throat": "Sore throat",
      "muscular_pain": "Muscular pain",
      "positive_covid_diagnosis": "I have a positive diagnosis of COVID-19.",
      "set_symptoms": "Set symptoms",
      "how_much": "A che temperatura ?",
      "degrees_of_fever": "%{degrees} di febbre",
      "not_measured": "Non lo so di preciso, non ho misurato.",
      "birth_year": "Anno di nascita",
      "birth_year_placeholder": "Anno di nascita (anni 1900 - 2020)",
      "gender_in_passport": "Sesso come riportato nel tuo passaporto o altri documenti d'identità.",
      "male": "Uomo",
      "female": "Donna",
      "location_information": "Informazioni Geografiche",
      "whats_your_location": "What's your location?",
      "city": "Città",
      "country": "Paese",
      "postal_code": "Codice di Avviamento Postale",
      "location_determination_subtitle": "La posizione verrà determinata usando l'API. Assicurati di attivare il posizionamento dalle impostazioni del tuo dispositivo.",
      "location_change_subtitle": "Per cambiare la posizione, modifica il paese e il CAP nelle rispettive caselle o premi il pulsante sottostante.",
      "update_location": "Cambia Posizione",
      "use_gps": "Ottieni Posizione tramite GPS",
      "set_location_and_submit": "Set location and submit"
    },
    "previous_submissions": "Rilevamenti passati",
    "submit": "Invia",
    "save": "Save"
  },

  "history": {
    "title": "History",
    "your_streak": "Your streak",
    "days": "Days",
    "total_entries": "Total entries",
    "measurements": "measurement",
    "add_entry": "Add entry"
  },

 "stats" : {
    "stats": "Statistiche"
  },

  "system_messages": {
    "success": {
      "location_update": "Posizione aggiornata con successo",
      "data_entry": "I valori sono stati inviati correttamente.",
      "offline_entry_queued": "Sembra che la connessione di rete sia non attiva. Il valore è stato inserito in coda.",
      "entry_send_failed_queued": "Submission failed. Entry has been queued.",
      "sync_finished": "I valori sono stati sincronizzati con successo. ",
      "subscribe_success": "Subscribed to push notifications successfully",
      "unsubscribe_success": "Unsubscribed from push notifications successfully"
    },
    "error": {
      "age_not_in_range": "La data di nascita non rientra nei valori consentiti. (1900 - 2020).",
      "fever_temp_value_invalid": "La temperatura corporea non è valida.",
      "location_data_invalid": "I dati relativi alla posizione non sono validi.",
      "api_data_invalid": "I dati inviati all API non sono validi.",
      "gender_not_set": "Il Sesso non è stato selezionato.",
      "do_not_submit_new_temp_until": "Do not submit a new temperature until %{dateTime}",
      "subscribe_error": "Subscribing to push notifications failed",
      "unsubscribe_error": "Unsubscribing from push notifications failed"
    }
  },
  "dialog": {
    "pwa_installer": {
      "title": "Installa Fevermap",
      "content": "Fevermap può essere installato come una 'Progressive Web Application'. Se installato in questa modalità, si potrà riscontrare un aumento nelle funzionalità e prestazioni, e notificazioni push (in un futuro prossimo).",
      "approve_text": "Installa",
      "decline_text": "Forse più tardi"
    },
    "notifications": {
      "title": "Allow notifications",
      "content": "Fevermap would like to offer you a daily notification reminding you to log your daily health status. Allow notifications?",
      "approve_text": "Allow notifications",
      "decline_text": "No please"
    }
  },
  "notification": {
    "daily_reminder": {
      "title": "Good evening! \uD83D\uDE0A",
      "content": "How are you feeling today?",
      "healthy": "Healthy",
      "sick": "Sick"
    },
    "subscribe_to_notifications": "Subscribe to notifications",
    "unsubscribe_from_notifications": "Unsubscribe from notifications"
  }
}
